Language

Package: kaldi @ 0-2.d4791c0

Synopsis

Speech recognition toolkit

Description

Kaldi is an extensible toolkit for speech recognition written in C++.

Home page
https://kaldi-asr.org/
Location
gnu/packages/machine-learning.scm (line: 1541, column: 4)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/qcxs77xjmlw9fr8h9zajwvlkf3adkh4n-kaldi-0-2.d4791c0.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/qxmkz5320vimigfcc0mns9h79aazywvv-kaldi-0-2.d4791c0.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/3wdsysdnfwfwphf6xvy3h0aqqmrbxkpv-kaldi-0-2.d4791c0.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/8zvmhqiclq3i06vh801b24f6iffa95pm-kaldi-0-2.d4791c0.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/2rpq6wm0pj4kmdz6bvn7y17f4dkwfzfd-kaldi-0-2.d4791c0.drv
x86_64-linuxi686-w64-mingw32/gnu/store/l858c2s35zqd1x2nqa017bgv8l8dhp8h-kaldi-0-2.d4791c0.drv
x86_64-linuxi586-pc-gnu/gnu/store/njzc86csldl6lvgybk649v2gv71wwysv-kaldi-0-2.d4791c0.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/jhm09081hp98zqmsdl5v13n6pn5k778q-kaldi-0-2.d4791c0.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/wldjch2f8js82mynk82myl5drbfy65ag-kaldi-0-2.d4791c0.drv
riscv64-linux/gnu/store/lciyrgqgm8a8px1nkiq0g1faiqa6fp1j-kaldi-0-2.d4791c0.drv
    powerpc-linux/gnu/store/33m19a2vgaa2g5jj6yy9lg8vfbqqhaiy-kaldi-0-2.d4791c0.drv
      powerpc64le-linux/gnu/store/6n7f38kkac2gwjxxngw56jmq61v9nbp3-kaldi-0-2.d4791c0.drv
      mips64el-linux/gnu/store/yva8c4l5vq9hrnysrgvx88xfrrq9z8f8-kaldi-0-2.d4791c0.drv
        i686-linux/gnu/store/7x79znf3f5jwbziwz9si7qg1ykvsnv8x-kaldi-0-2.d4791c0.drv
        armhf-linux/gnu/store/7ch1cdab665wr0w5g3j46jhx6f3nh4w8-kaldi-0-2.d4791c0.drv
        aarch64-linux/gnu/store/i8c1jm787kycnp65bv76wwpzmp5p60zk-kaldi-0-2.d4791c0.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'glib' does not match package name 'glib:bin'
        input-labels

        Identify input labels that do not match package names

        label 'gfortran' does not match package name 'gfortran:lib'